Bug 318291 - cryptix-asn1 doesn't compile with newest jdk (patch included)
cryptix-asn1 doesn't compile with newest jdk (patch included)
Product: Fedora
Classification: Fedora
Component: cryptix-asn1 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Vivek Lakshmanan
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-04 10:41 EDT by Oliver Falk
Modified: 2008-08-07 05:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-07 05:56:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Replace enum with enum1 (2.76 KB, patch)
2007-10-04 10:41 EDT, Oliver Falk
no flags Details | Diff

  None (edit)
Description Oliver Falk 2007-10-04 10:41:25 EDT
The same problem as in cryptix, but not so easy to find...

Patch attached.

Spec patch (without cl entries):
RCS file: /cvs/pkgs/devel/cryptix-asn1/cryptix-asn1.spec,v
retrieving revision 1.8
diff -r1.8 cryptix-asn1.spec
> Patch0:               cryptix-asn1.jdk1.5fix.patch
> %patch0 -p1 -b .jdk1.5fix
Comment 1 Oliver Falk 2007-10-04 10:41:25 EDT
Created attachment 215871 [details]
Replace enum with enum1
Comment 2 Oliver Falk 2007-10-29 11:18:11 EDT
Comment 3 Oliver Falk 2007-11-27 10:15:39 EST
Comment 4 Bug Zapper 2008-04-04 09:59:22 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 5 Oliver Falk 2008-04-04 14:23:56 EDT
any chance we get this fixed any time?

Note You need to log in before you can comment on or make changes to this bug.